#pageR2
{
	overflow: hidden;
}

#pageR2C1
{
	float: left;
	width: 75%; /* ~720/960 */
}

#home-page-top-feature
{
    margin: 0 15px 0 0;
    overflow: hidden;
}

#pageBody #home-page-top-feature ul, #pageBody #home-page-top-feature li
{
    margin-top: 0;
}

#front-page-article + #home-page-top-feature
{
    margin-top: 2em;
}

#home-page-top-feature ul,
#home-page-top-feature ul li
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#home-page-top-feature ul li
{
    float: left;
    padding-left: 5%;
    width: 30%;
}
#home-page-top-feature ul li:first-child
{
    padding-left: 0;
}
#home-page-top-feature ul li img
{
    width: 100%;
}

		#victorias-journey
		{
			margin: 1.3em 15px 0 0;
			overflow: hidden;
		}

		#front-page-article
			+ #victorias-journey
		{
			margin-top: 2em;
		}

			#victorias-journey
				.post
			{
				float: right;
				margin-top: 1em;
				width: 65.5%;
			}

				#victorias-journey
					img
				{
					max-width: 100%;
				}

				#victorias-journey
					.post
					p:first-child
				{
					margin-top: 0;
				}

			#upcoming-dates-wrapper
			{
				margin-top: 1em;
				margin-right: 2.5%;
				width: 32%;
				background: url( '../img/vr_dotted_grey.gif' ) repeat-y right 0;
			}

			#upcoming-dates-wrapper
				h3
			{
				margin: 0;
				font-weight: 400;
				font-size: 1.125em;
				line-height: 1.4em;
				text-transform: uppercase;
				color: #630000;
			}

			#upcoming-dates-wrapper
				ul
			{
				margin: 0;
				padding: 0;
				list-style-type: none;
			}

			#upcoming-dates-wrapper
				a:focus,
			#upcoming-dates-wrapper
				a:hover
			{
				text-decoration: none;
			}

		#pageR2C1
			#front-page-article
		{
			width: 95%;
			font-size: 1em; /* 16/16 */
			font-weight: 300;
		}

		#pageR2C1
			#front-page-graphic-links
		{
			margin: 0;
			margin-left: -1.7%; /* ~15/720 */
			padding: 0;
			overflow: hidden;
			list-style-type: none;
		}

			#pageR2C1
				#front-page-graphic-links
				li
			{
				float: left;
				margin-top: 1em; /* 16/16 */
				margin-left: 1.7%; /* ~15/720 */
				width: 31.527777778%; /* 227/720 */
				max-width: 227px;
			}

				#pageR2C1
					#front-page-graphic-links
					li
					a
				{
					display: block;
					border: 1px solid #ffffff;
					overflow: hidden;
					font-size: 1.125em; /* 18/16 */
					font-weight: 300;
					text-decoration: none;
					color: #ffffff;
					background-color: #4c4d4f;
				}

				#pageR2C1
					#front-page-graphic-links
					li.idx1
					a
				{
					/** Changed to fix accessibilty issues
					background-color: #a38862;
					**/
					background-color: #675830;
				}

				#pageR2C1
					#front-page-graphic-links
					li
					a:focus,
				#pageR2C1
					#front-page-graphic-links
					li
					a:hover
				{
					outline: none;
					border: 1px solid #630000;
					background-color: #630000;
				}

					#pageR2C1
						#front-page-graphic-links
						li
						a
						.image-container
					{
						width: 100%;
					}

						#pageR2C1
							#front-page-graphic-links
							li
							a
							.image-container
							img
						{
							max-width: 100%;
						}

					#pageR2C1
						#front-page-graphic-links
						li
						a
						.widgettitle
					{
						-webkit-box-sizing: border-box;
						-moz-box-sizing: border-box;
						box-sizing: border-box;
						margin: 0.5em auto 0 auto;
						padding-bottom: 1.0625em; /* 17/16 */
						width: 90%;
						font-size: 1em;
						font-weight: 300;
						line-height: 1.2em;
						background: url( '../img/hp_graphiclink_bg.png' ) no-repeat bottom right;
					}

	#pageR2C2
	{
		float: left;
		margin: 0;
		padding: 0;
		width: 25%;
		overflow: hidden;
	}

		#pageR2C2
			h2
		{
			margin: 0;
			font-family: Volkhov, Georgia, 'Times New Roman', serif;
			font-size: 1.125em; /* 18/16 */
			font-weight: 400;
			line-height: 1.2em;
			text-transform: uppercase;
			color: #68696b;
		}
		#pageR2C2 #discover h2 a
		{
		    display: block;
		    color: #68696b;
		    text-decoration: none;
		}

		#subscribe h2, #discover h2
		{
			background: url( '../img/rangle_dark-grey_27x53.png' ) no-repeat 100% 4px;
			background-size: 18px 35px;
		}

		#subscribe
			h2:hover
		{
			cursor: pointer;
		}

		#pageR2C2
			.widget
			+ .widget
		{
			margin-top: 1.4em;
		}

		#pageR2C2
			.widget_em_widget
			ul
		{
			margin: 0;
			padding: 0;
			list-style-type: none;
		}

		#pageR2C2
			.widget_em_widget
			h2
			+ ul
		{
			margin-top: 0.5em;
		}

		#pageR2C2
			.widget_em_widget
			li
		{
			margin: 0;
			padding: 0;
			list-style-type: none;
			background: url( '../img/hr_dotted_grey.gif' ) repeat-x top left;
			font-size: 1em; /* 16/16 */
			font-weight: 400;
			text-align: left;
		}

			#pageR2C2
				.widget_em_widget
				li
				a,
			#upcoming-dates-wrapper
				li
				a
			{
				display: block;
				position: relative;
				padding-top: 0.875em; /* 14/16 */
				padding-bottom: 0.75em; /* 12/16 */
				padding-left: 43px;
				border: 1px dashed transparent;
				min-height: 31px;
				text-decoration: none;
				color: #630000;
			}

			#pageR2C2
				.widget_em_widget
				li
				a[data-register-page^="http"],
			#pageR2C2
				.widget_em_widget
				li
				a[data-register-page^="/"]
			{
				padding-bottom: 36px;
				background: url( '../img/register-btn.gif' ) no-repeat right bottom;
			}

			#upcoming-dates-wrapper
				li
				a
			{
				padding-left: 2px;
				padding-right: 10px;
			}

			#pageR2C2
				.widget_em_widget
				li
				a:focus,
			#pageR2C2
				.widget_em_widget
				li
				a:hover,
			#upcoming-dates-wrapper
				li
				a:focus,
			#upcoming-dates-wrapper
				li
				a:hover
			{
				outline: none;
				border: 1px dashed #bbbbbb;
			}

				#pageR2C2
					.widget_em_widget
					.event_date
				{
					position: absolute;
					top: 0.875em; /* 14/16 */
					left: 0;
					width: 34px;
					height: 36px;
					overflow: hidden;
					background-color: #a38862;
					font-family: Volkhov, Georgia, 'Times New Roman', serif;
					font-weight: 400;
					text-transform: uppercase;
					color: #ffffff;
				}

				#pageR2C2
					.widget_em_widget
					a:focus
					.event_date,
				#pageR2C2
					.widget_em_widget
					a:hover
					.event_date
				{
					background-color: #630000;
				}

				#pageR2C2
					.widget_em_widget
					+ .widget_em_widget
					.event_date
				{
					background-color: #630000;
				}

				#pageR2C2
					.widget_em_widget
					+ .widget_em_widget
					a:focus
					.event_date,
				#pageR2C2
					.widget_em_widget
					+ .widget_em_widget
					a:hover
					.event_date
				{
					background-color: #a38862;
				}

				#pageR2C2
					.widget_em_widget
					.event_date_part-day
				{
					font-size: 1.125em; /* 18/16 */
					line-height: 1.1em;
					text-align: center;
					padding-top: 2px;
				}

				#pageR2C2
					.widget_em_widget
					.event_date_part-month
				{
					font-size: 0.9em; /* 9/16 5625*/
					line-height: 1em;
					text-align: center;
				}

				#pageR2C2
					.widget_em_widget
					.event_title,
				#upcoming-dates-wrapper
					.event_location
				{
					margin: 0;
					margin-top: -3px;
					font-size: 1em; /* 16/16 */
					font-weight: 400;
					line-height: 1.2em;
					color: #68696b;
				}

				#pageR2C2
					.widget_em_widget
					.event_location,
				#upcoming-dates-wrapper
					.event_date
				{
					margin: 0;
					font-size: 0.875em; /* 14/16 */
					font-weight: 300;
					line-height: 1.2em;
					color: #68696b;
				}

				#upcoming-dates-wrapper
					.event_location
					+ .event_date
					{
						margin-top: 0.3em;
					}

				#pageR2C2
					.widget_em_widget
					.event_title
					+ .event_location
				{
					margin-top: 0.3em;
				}

				#pageR2C2
					.widget_em_widget
					a:focus
					.event_location,
				#pageR2C2
					.widget_em_widget
					a:hover
					.event_location,
				#upcoming-dates-wrapper
					a:focus
					.event_location,
				#upcoming-dates-wrapper
					a:hover
					.event_location
				{
					color: #630000;
				}

		#pageR2C2
			.widget_em_widget
			li.all-events-link,
		#upcoming-dates-wrapper
			li.all-events-link
		{
			padding-top: 0.5em; /* 8/16 */
			font-size: 0.75em; /* 12/16 */
			font-weight: 300;
			text-align: right;
		}

		#upcoming-dates-wrapper
			li.all-events-link
		{
			padding-right: 10%;
		}

			#pageR2C2
				.widget_em_widget
				li.all-events-link
				a,
			#upcoming-dates-wrapper
				li.all-events-link
				a
			{
				display: inline;
				padding: 0;
				border: none;
				min-height: 0;
				text-decoration: none;
				color: #262425;
			}

			#pageR2C2
				.widget_em_widget
				li.all-events-link
				a:focus,
			#pageR2C2
				.widget_em_widget
				li.all-events-link
				a:hover,
			#upcoming-dates-wrapper
				li.all-events-link
				a:focus,
			#upcoming-dates-wrapper
				li.all-events-link
				a:hover
			{
				text-decoration: underline;
			}

		#pageR2C2
			.widget_anzaccent_latestnews
			ul
		{
			margin: 0;
			padding: 0;
			list-style-type: none;
		}

		#pageR2C2
			.widget_anzaccent_latestnews
			h2
			+ ul
		{
			margin-top: 0.5em;
		}

			#pageR2C2
				.widget_anzaccent_latestnews
				li
			{
				margin: 0;
				padding: 0;
				list-style-type: none;
				background: url( '../img/hr_dotted_grey.gif' ) repeat-x top left;
				font-size: 1em; /* 16/16 */
				font-weight: 400;
				text-align: left;
			}

				#pageR2C2
					.widget_anzaccent_latestnews
					li
					a
				{
					display: block;
					position: relative;
					padding-top: 0.875em; /* 14/16 */
					padding-bottom: 0.75em; /* 12/16 */
					padding-left: 43px;
					border: 1px dashed transparent;
					background: url( '../img/icon_poppy_24x25.png' ) no-repeat 5px 12px;
					text-decoration: none;
					color: #630000;
				}

				#pageR2C2
					.widget_anzaccent_latestnews
					li
					a:focus,
				#pageR2C2
					.widget_anzaccent_latestnews
					li
					a:hover
				{
					outline: none;
					border: 1px dashed #bbbbbb;
				}

				#pageR2C2
					.widget_anzaccent_latestnews
					article
				{
					margin: 0;
					font-size: 0.875em; /* 14/16 */
					font-weight: 300;
					line-height: 1.2em;
					color: #68696b;
				}

					#pageR2C2
						.widget_anzaccent_latestnews
						article
						h1
					{
						margin: 0;
						margin-top: -3px;
						font-size: 1.142857143em; /* 16/14 */
						font-weight: 400;
						line-height: 1.2em;
						color: #a38862;
					}

					#pageR2C2
						.widget_anzaccent_latestnews
						article
						p
					{
						margin: 0;
					}

					#pageR2C2
						.widget_anzaccent_latestnews
						header
						+ p
					{
						margin-top: 0.3em;
					}

					#pageR2C2
						.widget_anzaccent_latestnews
						a:focus
						p,
					#pageR2C2
						.widget_anzaccent_latestnews
						a:hover
						p
					{
						color: #630000;
					}

		#pageR2C2
			.widget_anzaccent_latestnews
			li.all-news-link
		{
			padding-top: 0.5em; /* 8/16 */
			font-size: 0.75em; /* 12/16 */
			font-weight: 300;
			text-align: right;
		}

			#pageR2C2
				.widget_anzaccent_latestnews
				li.all-news-link
				a
			{
				display: inline;
				padding: 0;
				border: none;
				min-height: 0;
				background: none;
				text-decoration: none;
				color: #a38862;
			}

			#pageR2C2
				.widget_anzaccent_latestnews
				li.all-news-link
				a:focus,
			#pageR2C2
				.widget_anzaccent_latestnews
				li.all-news-link
				a:hover
			{
				text-decoration: underline;
			}

		#pageR2C2
			.widget_wysija
		{
			padding: 10px;
			border-radius: 10px;
			background-color: #F4F0EB
		}

#pageR3,
#pageR4,
#pageR2C1R2
{
	margin-top: 3em;
}

#pageR2
+ #pageR3
{
	margin-top: 2em;
}

#pageR2C1R2 {
    padding-bottom: 3em;
    background: #F4F0EB;
    border-radius: 10px;
    padding: 10px;
    margin-bottom: 3em;
    margin-right: 15px;
}

#pageR3 h2,
#pageR4 h2,
#pageR2C1 > h2,
#victorias-journey > h2,
#home-page-top-feature > h2,
#pageR2C1R2 > h2
{
	margin: 0;
	padding-bottom: 0.4em;
	border-bottom: 1px solid #c8c7c7;
	font-family: Volkhov, Georgia, 'Times New Roman', serif;
	font-size: 1.125em; /* 18/16 */
	font-weight: 400;
	line-height: 1.2em;
	text-transform: uppercase;
	color: #68696b;
}

#victorias-journey > h2,
#home-page-top-feature > h2,
#pageR2C1R2 > h2
{
    border-bottom: none;
    padding-bottom: 0;
}

.article_featureImage { text-align: center;  }
.article_featureImage img { max-width: 99%; height: auto; }

#pageR2C1 > h2
{
	margin: 0 15px 0 0;
}

#front-page-timeline
{
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 1.875em 0 0 0;
	padding: 0 43px 0 44px;
	width: 100%;
	min-height: 151px;
	overflow: hidden;
	background-color: #231f20;
}

	#front-page-timeline
		> a
	{
		display: block;
		position: absolute;
		top: 0;
		z-index: 1;
		width: 43px;
		height: 100%;
	}

	#front-page-timeline
		.scroll-left
	{
		left: 0;
		background: #231f20 url( '../img/langle_light-grey_27x53.png' ) no-repeat 50% 50%;
	}

	#front-page-timeline
		.scroll-right
	{
		right: 0;
		background: #231f20 url( '../img/rangle_light-grey_27x53.png' ) no-repeat 50% 50%;
	}

	#front-page-timeline
		.events
	{
		table-layout: fixed;
		border-collapse: collapse;
		margin-left: 0;
		font-weight: 300;
		color: #ffffff;
	}

		#front-page-timeline
			.events-inner
		{
		}

			#front-page-timeline
				.event
			{
				padding: 1em 0;
				width: 291px;
				vertical-align: top;
			}

				#front-page-timeline
					.event-inner
				{
					position: relative;
					width: 291px;
					overflow: hidden;
				}

					#front-page-timeline
						.event-inner
						a
					{
						display: block;
						padding: 0 0.7em;
						text-decoration: none;
						color: #ffffff;
					}

					#front-page-timeline
						.event-inner
						a:focus,
					#front-page-timeline
						.event-inner
						a:hover
					{
						text-decoration: none;
						background-color: #630000;
					}

					#front-page-timeline
						.event-inner
						a.with-feature-image
					{
						padding-left: 80px;
						padding-right: 0;
						background-repeat: no-repeat;
						background-position: 0 center;
					}

					#front-page-timeline
						.event-inner
						a.with-feature-image:focus,
					#front-page-timeline
						.event-inner
						a.with-feature-image:hover
					{
						background-color: transparent;
					}

						#front-page-timeline
							.event-inner
							article
						{
							color: #ffffff;
						}

						#front-page-timeline
							.event-inner
							a:focus
							article,
						#front-page-timeline
							.event-inner
							a:hover
							article
						{
							background-color: #630000!important;
							background-image: none!important;
						}

						#front-page-timeline
							.event-inner
							a.with-feature-image
							article
						{
							padding: 0 10px;
							background: transparent url( '../img/transparent-tile_dark-grey.png' );
						}

							#front-page-timeline
								.event-inner
								article
								header
								h1
							{
								margin: 0;
								font-size: 1em; /* 16/16 */
							}

							#front-page-timeline
								.event-inner
								article
								p
							{
								margin: 0;
							}

							#front-page-timeline
								.event-inner
								article
								header
								+ p
							{
								margin-top: 0.3em;
							}

#pageR3
	.full-timeline-link
{
	margin: 6px 0 0 0;
	font-size: 0.75em;
	font-weight: 300;
	text-align: right;
}

	#pageR3
		.full-timeline-link
		a
	{
		text-decoration: none;
		color: #262425;
	}

#front-page-latest-news
	.article_featureImage
	+ article
{
	margin-top: 0.7em;
}

#front-page-latest-news
	article
	> header
	h1
{
	margin: 0;
	font-size: 1em;
	font-weight: 400;
}

#front-page-latest-news
	article
	p
{
	margin: 0;
}

#front-page-latest-news
	article
	> header
	+ p
{
	margin-top: 0.5em;
}

#pageR4	#front-page-latest-news,
#pageR2	#front-page-latest-news
{
margin: 0em 0 0 0; /* 14/16 */
margin-left: -1.7%; /* ~15/720 */
padding: 0;
overflow: hidden;
list-style-type: none;
}

#pageR4 #front-page-latest-news li,
#pageR2 #front-page-latest-news li
{
float: left;
margin-top: 1em; /* 16/16 */
margin-left: 1.7%; /* ~15/720 */
width: 31.527777778%; /* 227/720 */
max-width: 227px;
min-height: 180px;
}

#pageR4 #front-page-latest-news li a,
#pageR2 #front-page-latest-news li a
{
display: block;
border: 1px dotted rgba(255,255,255,0);
overflow: hidden;
font-size: 1em; /* 16/16 */
font-weight: 300;
text-decoration: none;
color: #630000;
}

#pageR4 #front-page-latest-news li a:focus,
#pageR4 #front-page-latest-news li a:hover,
#pageR2 #front-page-latest-news li a:focus,
#pageR2 #front-page-latest-news li a:hover
{
outline: none;
border: 1px dashed #bbbbbb;
}

#pageR4 #front-page-latest-news li a .image-container,
#pageR2 #front-page-latest-news li a .image-container
{
width: 100%;
min-height: 120px;
}

#pageR4, #front-page-latest-news li a .image-container img,
#pageR2, #front-page-latest-news li a .image-container img
{
max-width: 100%;
}

#pageR4 #front-page-latest-news li a:focus p,
#pageR4 #front-page-latest-news li a:hover p,
#pageR2 #front-page-latest-news li a:focus p,
#pageR2 #front-page-latest-news li a:hover p
{
color: #630000;
}

/**
 * Twitter Feed
 */

.widget_reallysimpletwitterwidget {
    border-radius: 10px;
    background: #f4f0eb url('../img/twitterWidgetIcon.jpg') no-repeat 95% 10px;
}

#pageR2C2 .widget_reallysimpletwitterwidget h2.widgettitle {
    padding: 10px 0px;
    margin: 0 10px;
    background: url("../img/hr_dotted_grey.gif") repeat-x scroll left bottom rgba(0, 0, 0, 0);
}
#pageR2C2 .widget_reallysimpletwitterwidget ul {
    padding: 0 10px 10px;
    margin: 0;
}
#pageR2C2 .widget_reallysimpletwitterwidget li {
    position: relative;
    list-style-type: none;
    padding: 10px 0;
    margin: 0;
    background: url("../img/hr_dotted_grey.gif") repeat-x scroll left bottom rgba(0, 0, 0, 0);
    color: rgb(82, 82, 82);
    line-height: 1.3;
    font-size: 0.75em;
}

#pageR2C2 .widget_reallysimpletwitterwidget li a {

	/** Changed to fix accessibility issues
    color: rgb(82,132,165);
    **/

    color: #345469;
    text-decoration: none;
}

#pageR2C2 .widget_reallysimpletwitterwidget li img.twitterUserImg {
    width: 33px;
    float: left;
    padding: 0 5px 0px 0;
}
#pageR2C2 .widget_reallysimpletwitterwidget li  a.twitterUserName {
    color: rgb(82, 82, 82);
    text-decoration: none;
    display: block;
    font-size: 1.175em;
    padding-bottom: 2px;
}
#pageR2C2 .widget_reallysimpletwitterwidget li  .twitter-timestamp {
    position: absolute;
    right: 10px;
    top: 10px;
    color: rgb(186,185,181);
}
#pageR2C2 .widget_reallysimpletwitterwidget li .twitterScreenName {
    display: block;
    margin-top: 0;
    padding-top: 2px;
    padding-bottom: 5px;
    color: rgb(186,185,181);
    line-height: 1;
}

@media screen and ( max-width: 960px ) {

	#pageR2
	{
		margin-left: auto;
		margin-right: auto;
		width: 90%;
	}

		#pageR2C1
		{
			float: none;
			width: 100%;
		}

			#pageR2C1
				#front-page-article
			{
				width: 100%;
			}

			#victorias-journey
			{
				margin-right: 0;
			}

		#pageR2C2
		{
			float: none;
			margin-top: 1.875em;
			width: 100%;
		}

		#subscribe
			h2
		{
			background: none;
		}

	#pageR3
		h2
	{
		margin-left: auto;
		margin-right: auto;
		width: 90%;
	}

	#pageR3
		.full-timeline-link
	{
		margin-left: auto;
		margin-right: auto;
		width: 90%;
	}

	#pageR4
	{
		margin-left: auto;
		margin-right: auto;
		width: 90%;
	}

	#pageR3
		+ #pageR4
	{
		margin-top: 2em;
	}

		#pageR4	#front-page-latest-news,
		#pageR2	#front-page-latest-news
		{
			margin-left: 0;
		}

			#pageR4 #front-page-latest-news li,
			#pageR2 #front-page-latest-news li
			{
				margin-top: 0;
				margin-left: 0;
				width: 100%;
				max-width: 100%;
			}

				#pageR4 #front-page-latest-news li a,
				#pageR2 #front-page-latest-news li a
				{
					padding: 20px 10px;
					border: none;
					background: url( '../img/hr_dotted_grey.gif' ) repeat-x left top;
				}

				#pageR4 #front-page-latest-news	li:first-child a,
				#pageR2 #front-page-latest-news	li:first-child a
				{
					background: none;
				}

				#pageR4	#front-page-latest-news	li a:focus,
				#pageR4	#front-page-latest-news	li a:hover,
				#pageR2	#front-page-latest-news	li a:focus,
				#pageR2	#front-page-latest-news	li a:hover
				{
					outline: none;
					border: none;
					text-decoration: none;
					background-color: #f3e7e7;
				}

				#pageR4	#front-page-latest-news	li a.has-thumbnail,
				#pageR2	#front-page-latest-news	li a.has-thumbnail
				{
					position: relative;
					padding-left: 257px;
					min-height: 120px;
				}

					#pageR4	#front-page-latest-news	.article_featureImage,
					#pageR2	#front-page-latest-news	.article_featureImage
					{
						position: absolute;
						top: 20px;
						left: 10px;
						width: 227px;
					}

						#pageR4	#front-page-latest-news	.article_featureImage img,
						#pageR2	#front-page-latest-news	.article_featureImage img
						{
							max-width: 100%;
						}

				#pageR4	#front-page-latest-news	article,
				#pageR2	#front-page-latest-news	article
				{
					margin-top: 0;
				}
}

@media screen and ( max-width: 640px ) {

	#victorias-journey
		.post
		{
			float: none;
			margin-top: 0.5em;
			width: 100%;
		}

	#upcoming-dates-wrapper
	{
		margin-right: 0;
		width: 100%;
		background: none;
	}
}

@media screen and ( max-width: 480px ) {

	#pageR2C1
		#front-page-graphic-links
		li
	{
		margin-top: 0.5em;
		width: 48.3%;
		max-width: 100%;
	}

	#pageR4 #front-page-latest-news li a.has-thumbnail,
	#pageR2 #front-page-latest-news li a.has-thumbnail
	{
		position: relative;
		padding-left: 0;
		min-height: 100%;
	}

		#pageR4 #front-page-latest-news	.article_featureImage,
		#pageR2 #front-page-latest-news	.article_featureImage
		{
			position: static;
			max-width: 227px;
		}

		#pageR4 #front-page-latest-news .article_featureImage + article,
		#pageR2 #front-page-latest-news .article_featureImage + article
		{
			margin-top: 0.7em;
		}
}

@media screen and ( max-width: 430px ) {

	#pageR2C1
		#front-page-graphic-links
	{
		margin-left: auto;
		margin-right: auto;
		max-width: 227px;
	}

		#pageR2C1
			#front-page-graphic-links
			li
		{
			margin-left: 0;
			width: 100%;
		}

			#pageR2C1
				#front-page-graphic-links
				li
				a
			{
				max-width: 227px;
			}
}

@media screen and ( max-width: 320px ) {

	#pageR2C1
		#front-page-graphic-links
	{
		max-width: 100%;
	}

		#pageR2C1
			#front-page-graphic-links
			li
			a
		{
			max-width: 100%;
		}

			#pageR2C1
				#front-page-graphic-links
				li
				a
				.image-container
			{
				display: none;
			}

			#pageR2C1
				#front-page-graphic-links
				li
				a
				.widgettitle
			{
				padding-right: 50px;
				height: auto;
				min-height: 59px;
			}
}
